<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Component</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>

<body>

    <!-- <nav class="nav">
            <a class="nav-link active" href="#">Active</a>
            <a class="nav-link" href="#">Link</a>
            <a class="nav-link" href="#">Link</a>
            <a class="nav-link disabled">Disabled</a>
        </nav> -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Ada Lovelace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Tools</a>
                </li>
            </ul>
        </div>
    </nav>

    <!-- Main Content Section Start -->
    <div class="container-fluid text-center">
        <div class="row">
            <!-- Side Navbar Section Start  -->
            <div class="card col-xl-2 d-none d-xl-block p-0">
                <div class="accordion" id="accordionExample">
                    <div class="card">

                        <!-- Services Section -->
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse"
                                    data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Sevices
                                </button>
                            </h2>
                        </div>

                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="#">Front-End Design</a></li>
                                    <li><a href="#">Back-End Server</a></li>
                                    <li><a href="#">Full-stack development</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Services Section End -->

                    <!-- Projects Section Start -->
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button"
                                    data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                                    aria-controls="collapseTwo">
                                    Projects
                                </button>
                            </h2>
                        </div>

                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="#">HTML</a></li>
                                    <li><a href="#">Boottrap</a></li>
                                    <li><a href="#">Node JS Server</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Project Section End -->
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button"
                                    data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                                    aria-controls="collapseThree">
                                    Tools
                                </button>
                            </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="#">Core Tools</a></li>
                                    <li><a href="#">Other Tools</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Side Navbar Section End -->

            <div class="col-xl-10 p-0">
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <img class="mt-5 mt-md-0 rounded-circle"
                        src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
                        alt="" width="250">

                    <h1>Ada Lovelace</h1>
                    <h3>Full-Stack Developer</h3>

                    <div class="row mt-5">
                        <div class="offset-md-2 col-md-8">
                            <p>
                                Lorem ipsum keme keme keme 48 years shongaers ang pinkalou bella neuro 48 years jowa ano
                                na ang pamenthol kasi na ang otoko borta effem lorem ipsum keme keme ganders bongga
                                mabaho shala at ang mashumers wasok majubis boyband sa effem krang-krang at nang 48
                                years sa jowabella bakit ang bokot nang tungril tungril dites na klapeypey-klapeypey na
                                Cholo shala sangkatuts neuro kabog tetetet tetetet juts kasi pamenthol Gino bongga at
                                ang kasi pamenthol effem na shonga-shonga kasi sa lulu krung-krung dites emena gushung
                                chopopo ng shonget keme biway keme cheapangga na ang shongaers ma-kyonget at ang nang
                                balaj effem at antibiotic ugmas waz keme jupang-pang lorem ipsum keme keme chopopo
                                antibiotic at nang na ang kabog sudems emena gushung chopopo krung-krung ugmas chaka
                                tetetet kabog.
                            </p>
                        </div>
                    </div>
                    <!-- CarouselSection Start -->
                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>First slide label</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Second slide label</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>THIRD slide label</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                </div>
                                <button class="carousel-control-prev" type="button"
                                    data-target="#carouselExampleIndicators" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button"
                                    data-target="#carouselExampleIndicators" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <!--  CarouselSection END -->

                    <div class="bg-secondary text-light min-vh-100 p-5">
                        <h2 class="mb-3">Other Project</h2>

                        <!-- Other Projects Container Start  -->
                        <div class="d-lg-flex justify-content-center">
                            <!-- HTML Card Start -->
                            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                <div class="card-body">
                                    <img class="card-img-top"
                                        src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                                        alt="">
                                    <h5 class="card-title">HTML</h5>
                                    <h6 class="card-subtitle mb-2 text-muted">Programming Basic</h6>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut
                                        error, nulla omnis laudantium impedit est placeat officiis laboriosam quisquam
                                        rem, voluptatum quibusdam debitis vitae, dignissimos enim fuga odio. Quae,
                                        tempore.</p>
                                    <a href="#" class="card-link">Card link</a>
                                    <a href="#" class="card-link">Another link</a>
                                </div>
                            </div>
                            <!-- HTML Card End -->

                            <!-- Bootstrap Card Start -->
                            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                <div class="card-body">
                                    <img class="card-img-top"
                                        src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" alt="">
                                    <h5 class="card-title">BOOTSTRAP</h5>
                                    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                        Consequatur nobis facilis, soluta doloribus dignissimos sequi porro corrupti
                                        similique quibusdam pariatur ducimus, odio voluptatibus libero aut atque laborum
                                        ab dolores veritatis?</p>
                                    <a href="#" class="card-link">Card link</a>
                                    <a href="#" class="card-link">Another link</a>
                                </div>
                            </div>
                            <!-- Bootstrap Card END -->

                            <!--Node JS Server Card Start  -->
                            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                                <div class="card-body">
                                    <img class="card-img-top"
                                        src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                                        alt="">
                                    <h5 class="card-title">NODE JS SERVER</h5>
                                    <h6 class="card-subtitle mb-2 text-muted">Backend Basic</h6>
                                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel
                                        reiciendis est odit itaque consequuntur eos ratione iusto error sequi quam
                                        aspernatur, molestiae necessitatibus veritatis provident facere quas impedit ab!
                                        Totam!</p>
                                    <a href="#" class="card-link">Card link</a>
                                    <a href="#" class="card-link">Another link</a>
                                </div>
                            </div>
                            <!--Node JS Server Card END  -->


                        </div>
                        <!-- Other Projects Container END  -->
                    </div>

                    <div class="bg-secondary text-light p-5 container-fluid">
                        <div class="mx-auto">
                            <h3>Contact Me</h3>
                            <div class="bg-primary p-3 row justify-content-center col-lg-4 col-md-8 col-sm-12 mx-auto">
                                <div class="input-group mb-3">
                                    <label class="w-100">Name</label>
                                    <input type="text" class="form-control" placeholder="Your Name"
                                        aria-label="Your Name">
                                </div>
                                <div class="input-group mb-3">
                                    <label class="w-100">Email Address</label>
                                    <input type="text" class="form-control" placeholder="name@example.com"
                                        aria-label="name@example.com">
                                </div>
                                <div class="input-group mb-3">
                                    <label class="w-100">Contact Number</label>
                                    <input type="text" class="form-control" placeholder="+63 900 000 0000"
                                        aria-label="+63 900 000 0000">
                                </div>
                                <div class="input-group mb-3">
                                    <label class="w-100">Concern</label>
                                    <select class="form-control" id="exampleFormControlSelect1">
                                        <option>Quotation</option>
                                        <option>Quotation1</option>
                                    </select>
                                    <div class="input-group mb-3 mt-2">
                                        <label class="w-100">Message</label>
                                        <textarea type="text" style="height: 200px;" class="form-control" placeholder=""
                                            aria-label="Message"></textarea>
                                    </div>
                                    <button type="button" class="btn btn-dark mx-auto" data-toggle="modal"
                                        data-target="#exampleModal">
                                        Send Email
                                    </button>

                                </div>
                            </div>
                        </div>

                        <!-- Modal -->
                        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
                            aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for
                                            contacting
                                            us!</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body text-dark">
                                        Message Successfully Send
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary"
                                            data-dismiss="modal">Close</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>

                    <!--
					Important Note:
						- The "min-vh-100" class will ensure that regardless of the content the size of each section will be at least 100% of the current viewport height.
						- The combination of the "offset-md-2" and "col-md-8" classes will change the layout of the Profile text to occupy 8 columns on a medium screen and larger and the full width on smaller screens.
						- The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 Saul Darius Hernandez2:52 PM
                        - The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 on all screen sizes and 5 on a tablet or larger.
					-->

                    <!-- Profile Section End -->

                </div>
                <!-- Side Content Section End -->
            </div>
        </div>
        <!-- Main Content Section End -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
        </script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous">
        </script>
</body>

</html>